/*===============================================================*/
/* BREAD CRUMBS  */
/*.breadcrumb-container{padding:0px 0 0px 0px;float:left;text-transform:uppercase;}
.breadcrumb-frontend{margin-top:0px;margin-left:0px;font-family: Arial, Helvetica, sans-serif;color: #fff;line-height: normal;font-size: 0.9em;font-weight: normal;overflow:hidden;}
.breadcrumb-sub { letter-spacing:1px;}
.breadcrumb-frontend-pagename{font-family: Arial, Helvetica, sans-serif; color: #3072ab; line-height: normal; font-size: 10px; font-weight: normal;padding:0 10px;}
.breadcrumb-frontend-catname{font-family: Arial, Helvetica, sans-serif; color: #003460; line-height: normal; font-size: 10px; font-weight: normal;padding:0 10px;}

.main-content .breadlink-frontend:link, .breadlink-frontend:link, .main-content .breadlink-frontend:visited, .breadlink-frontend:visited,.main-content .breadlink-frontend:active, .breadlink-frontend:active {font-family: Arial, Helvetica, sans-serif; color: #fff; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: none; padding:0 10px;}
.main-content .breadlink-frontend:hover, .breadlink-frontend:hover{font-family: Arial, Helvetica, sans-serif; color: #fff; line-height: normal; font-size: 10px; font-weight: normal; text-decoration: underline;}
*/

.breadcrumb-container{font-size:10px; padding:  0px 0 0 0px;display:inline;float:left;color: #3072ab; text-transform: uppercase;}
.breadcrumb-container img {padding: 0 10px;display:none;}
.breadcrumb-container a, .breadcrumb-container .b-page {font-family:Arial, Helvetica, sans-serif;font-size:10px;text-decoration:none;padding:10px 30px 10px 20px;display:Inline;float:left;overflow:Hidden;}
.breadcrumb-container a.b-cat {color: #003460;background:#76b3e0 url("../images/main/breadcrumb2.gif") no-repeat top right;}
.breadcrumb-container a.b-home {color:#fff; background:#3b88c1 url("../images/main/breadcrumb1.gif") no-repeat top right;}
.breadcrumb-container a.b-page {color:#3072ab;}
.breadcrumb-container a:hover { text-decoration: underline;}
/*-------------------------------------------------------------*/
/*---------------------SUB PANEL TOOLS-------------------------*/
/*-------------------------------------------------------------*/
.sub-panel-tools {display:block;overflow:Hidden;width:960px;height:35px;background:#94caf2;}
.page-tools {float:right;padding:10px 20px 0 0;}
.page-tools a {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#1588de;margin-left:5px;}
/*-------------------------------------------------------------*/
/*------------------------SITE MAP-----------------------------*/
/*-------------------------------------------------------------*/
.sitemap-cont{width:100%;}
.sitemap-main-cont{width:500px;}
.sitemap-page-cont{height: 20px;width:500px;overflow:hidden; display: inline-block; /*step one of hasLayout tripswitch*/}
.sitemap-page-cont{display: block; /*step two of tripswitch, regaining sanity*/}
.sitemap-page{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color:#1588de;line-height: normal;padding-top: 4px;float: left;display: inline;text-wrap: unrestricted;}
.sitemap-bullet {float:left;padding: 7px 2px 0 15px;}
.sitemap-sub-cat{font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #ef9b00;line-height: 0.5cm;font-weight:normal;padding-top:15px;}
.sitemap-sub-cat-1, .sitemap-sub-cat-2, .sitemap-sub-cat-3, .sitemap-sub-cat-4, .sitemap-sub-cat-5 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5f666f; line-height: 0.5cm; font-weight:bold; margin-left: 21px;}

/*-- site map links -- */

a.sitemap-link-page:link, a.sitemap-link-page:visited, a.sitemap-link-page:active {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0668b2; text-decoration: none; font-weight: normal; padding: 2px;}
a.sitemap-link-page:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0668b2; text-decoration: underline; font-weight: normal; padding: 2px;}


#sitemap ul {list-style:none;padding:0;margin:0;padding:10px 0;}
#sitemap li {list-style:none;background:None;margin:0;padding:0;}
#sitemap ul li ul {padding-left:21px;}
#sitemap .title {font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:normal;color:#ef9b00;text-transform:none;margin-top:10px;text-decoration:none;}
#sitemap .sub {font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#ef9b00;text-transform:none; margin-left: 21px;margin-top:5px;}
#sitemap .sub-page {text-transform:none;font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #1588de; text-decoration: none; font-weight: normal; padding: 0 0 0 20px;background:url("../images/icons/sitemaparrow.gif") no-repeat 0 3px;line-height:0.5cm;}